{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/PackageableElementImpl.eIsSet(I)Z",
  "numberOfDefinitions": 10,
  "calls": {
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicIsSet(I)Z": 10,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getClientDependencies()Lorg/eclipse/emf/common/util/EList;": 10,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetOwnedElements()Z": 10,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl.eContainerFeatureID()I": 1,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl$Container.eInternalContainer()Lorg/eclipse/emf/ecore/InternalEObject;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/PackageableElementImpl.basicGetOwningTemplateParameter()Lorg/eclipse/uml2/uml/TemplateParameter;": 10,
    "Lorg/eclipse/uml2/uml/internal/impl/PackageableElementImpl.isSetOwner()Z": 10,
    "Lorg/eclipse/uml2/uml/internal/impl/PackageableElementImpl.isSetVisibility()Z": 10,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetNamespace()Z": 10,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetName()Z": 10,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getQualifiedName()Ljava/lang/String;": 10
  }
}